=== debian/control ===
Source: rust-intmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intmap
X-Cargo-Crate: intmap
Rules-Requires-Root: no

Package: librust-intmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-intmap+default-dev (= ${binary:Version}),
 librust-intmap+serde-dev (= ${binary:Version}),
 librust-intmap-2-dev (= ${binary:Version}),
 librust-intmap-2+default-dev (= ${binary:Version}),
 librust-intmap-2+serde-dev (= ${binary:Version}),
 librust-intmap-2.0-dev (= ${binary:Version}),
 librust-intmap-2.0+default-dev (= ${binary:Version}),
 librust-intmap-2.0+serde-dev (= ${binary:Version}),
 librust-intmap-2.0.0-dev (= ${binary:Version}),
 librust-intmap-2.0.0+default-dev (= ${binary:Version}),
 librust-intmap-2.0.0+serde-dev (= ${binary:Version})
Description: Specialized HashMap for u64 keys - Rust source code
 This package contains the source for the Rust intmap crate, packaged by
 debcargo for use with cargo and dh-cargo.
