=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test intmap 2.0.0 --all-targets --all-features
Features: test-name=rust-intmap:@
Depends: dh-cargo (>= 18), librust-indexmap-1+default-dev (>= 1.8.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intmap 2.0.0 --all-targets
Features: test-name=librust-intmap-dev:default
Depends: dh-cargo (>= 18), librust-indexmap-1+default-dev (>= 1.8.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intmap 2.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-intmap-dev:serde
Depends: dh-cargo (>= 18), librust-indexmap-1+default-dev (>= 1.8.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intmap 2.0.0 --all-targets --no-default-features
Features: test-name=librust-intmap-dev:
Depends: dh-cargo (>= 18), librust-indexmap-1+default-dev (>= 1.8.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
